[Utility]
DriverName=Brother RJ-4030
USB=1
Bluetooth=1
SeriesCode=0x37
ModelCode=0x31

[Check]
Command=0
Density=0
Jpeg=0
Clear=0
TestPrint=0
Cover=0
AutoOn=0
AutoOff=0
Wireless=0
Quality=0

[Setting]
Command=1
Density=5
Jpeg=1
Clear=1
TestPrint=0
Cover=1
AutoOn=0
AutoOff=0
Wireless=2
Quality=1

[Bluetooth]
PinEnbable=1
PinEnc=1
DevName=
DevFind=1